Lucene search

K
ubuntucveUbuntu.comUB:CVE-2010-0887
HistoryApr 20, 2010 - 12:00 a.m.

CVE-2010-0887

2010-04-2000:00:00
ubuntu.com
ubuntu.com
5

10 High

CVSS2

Attack Vector

NETWORK

Attack Complexity

LOW

Authentication

NONE

Confidentiality Impact

COMPLETE

Integrity Impact

COMPLETE

Availability Impact

COMPLETE

AV:N/AC:L/Au:N/C:C/I:C/A:C

0.018 Low

EPSS

Percentile

88.1%

Unspecified vulnerability in the New Java Plug-in component in Oracle Java
SE and Java for Business JDK and JRE 6 Update 18 and 19 allows remote
attackers to affect confidentiality, integrity, and availability via
unknown vectors.

Notes

Author Note
mdeslaur probably doesn’t apply to plugin in openjdk
OSVersionArchitecturePackageVersionFilename
ubuntu8.04noarchsun-java6<Β 6.20dlj-0ubuntu1.8.04UNKNOWN
ubuntu9.04noarchsun-java6<Β 6.20dlj-0ubuntu1.9.04UNKNOWN
ubuntu9.10noarchsun-java6<Β 6.20dlj-0ubuntu1.9.10UNKNOWN

10 High

CVSS2

Attack Vector

NETWORK

Attack Complexity

LOW

Authentication

NONE

Confidentiality Impact

COMPLETE

Integrity Impact

COMPLETE

Availability Impact

COMPLETE

AV:N/AC:L/Au:N/C:C/I:C/A:C

0.018 Low

EPSS

Percentile

88.1%